{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "Rebuild API Server",
      "type": "shell",
      "command": "npx",
      "args": ["lerna", "run", "rebuild", "--scope", "@caslab-iot/api-server"],
      "group": {
        "kind": "build",
        "isDefault": true
      },
      "problemMatcher": "$tsc"
    }
  ]
}
